html {
	font-family: Arial, sans-serif, Tahoma, Helvetica, 'Ubuntu';
	font-size: 12px;
	margin: 0;
	padding: 0;
	width: 100%;
}

body {
	margin-top: 0px;
    margin-right: 8px;
    margin-bottom: 8px;
    margin-left: 8px;
	background-color: #b98100;
}

html, body {
	overflow-x: hidden; /* tránh scroll ngang nếu có */
}

div#siteWrapper {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background-color: #b98100;
}

div#header {
	width: 100%;
	text-align: center;
	background-color: #2a2a2a;
	color: #A6DB59;
	font-size: 20px;
	font-weight: bold;
	box-shadow: 0 2px 5px #00000080;
	border-radius: 8px;
}

div#body {
	width: 100%;
	color: #443001;
	background-color: #b98100;
}

div#footer {
	height: 30px;
	margin-top: 20px; /* gộp từ 5px và 20px thành giá trị sau cùng */
	color: #2e69b6;
	text-align: center;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-radius: 8px;
}

div#footer a {
	text-decoration: none;
	color: #800101;
	font-weight: bold;
}

div#footer a:hover {
	border-bottom: 1px dotted #666;
}
